[DM-Viridian UTUIDataProvider_MapInfo]
MapName=DM-Viridian_Tourney
FriendlyName=Viridian Tourney
PreviewImageMarkup=<Images:DM-Viridian_Tourney.levelshot.preview>
Description=An abandoned military base in the far regigions of Kashyyk, where teams must battle it out for ultimate domination.
NumPlayers=4 to 12 players 